找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 1234|回复: 0

2016.3.4 这个插件支持Fusion7.0以上版本吗?

[复制链接]
  • TA的每日心情

    2020-5-29 16:00
  • 签到天数: 403 天

    连续签到: 1 天

    [LV.9]以坛为家II

    发表于 2016-6-28 17:04:30 | 显示全部楼层 |阅读模式

    马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x


    QQ图片20160628165844.jpg

    也就是speedsix  S6插件,在被收购后,被命名为 MonstersGT,支持7.0以后的版本。而S6插件(收购前版本)不支持Fusion7以后的新程序。

    如果要使用S6Beams这类节点的,可以使用7.0自带的OCLRays节点。

    下载地址:
    http://plugin.cgsfusion.com

    相关说明可以搜索关键词 体积光,扫光,上帝之光!


    Fusion中文网 交流•本该•如此 cgsfusion.com
    版权申明:此文如未标注转载均为本站原创,自由转载请注明 本贴地址:http://www.cgsfusion.com/thread-4032-1-1.html 上篇帖子: 新人报道~涨姿势 下篇帖子: 2016.3.5 mask与素材匹配不上,出什么问题? 搜索关键词 下载地址 程序 命名 上帝
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Fusion的历史 QQ答疑群 答疑系统 新S6插件 JUNE作品 Fusion插件
    发表新帖 客服
    微信

    微信公众号

    微信二维码
    关注Fusion最新资讯

    客户端

    客户端

    客户端二维码
    扫码立即安装至手机

    回到顶部
    快速回复 返回顶部 返回列表